<template>
	<view class="new-content" v-html="NewContent">

	</view>
</template>

<script>
	import { Api_getNewDetail } from "@/api/index.js"
	export default {
		data() {
			return {
				NewContent: '',
				NewTitle: ''
			};
		},
		onLoad() {
			this.getNewDetail()
		},
		methods: {
			getNewDetail() {
				Api_getNewDetail({
					id: 8
				}).then(res => {
					this.NewContent = res?.content;
					this.NewTitle = res?.title;
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.new-content {
		padding: 30rpx;
	}
</style>